# Variable get_async_expression_function

get_async_expression_function: (
expression: string,
fields: Field[],
extraContext?: {},
) => Function

#### Type Declaration

- - (expression: string, fields: Field[], extraContext?: {}): Function

  - #### Parameters

    - expression: string
    - fields: Field[]
    - `Optional` extraContext: {} = {}

    #### Returns Function

- Defined in packages/saltcorn-data/models/index.ts:86